RubyGems Navigation menu

ppe-postgis-adapter 0.7.8

Execute PostGIS functions on Active Record

Versions:

  1. 0.7.8 - June 11, 2010 (34 KB)
  2. 0.7.3 - April 27, 2010 (33.5 KB)
  3. 0.7.2 - March 25, 2010 (33.5 KB)

Authors:

  • Marcos Piccinini, Simon Tokumine

Owners:

SHA 256 checksum:

2609fc7eeda6bbe01f1d6095023a743e8f557e09f634abe110f5dd9f0ae2e932

Total downloads 7,863

For this version 3,576

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: